body .bodier .container #mapa-nueva-normalidad * {font-family: 'Roboto', sans-serif;}
#mapa-nueva-normalidad .title {font-size: 2rem;line-height: 3rem;font-weight: 900;color: #313131;display: block;position: relative;text-align: center;text-transform: uppercase;padding:1rem}
#mapa-nueva-normalidad p.subtitle {font-size:1.8rem;line-height: 2.2rem;font-weight:300;position:relative;display:block;margin-bottom:0;padding:1rem;}

/* ocultar elementos */
#mapa-nueva-normalidad p.footer {display: none;}

/* estructura */
#mapa-nueva-normalidad {display: block;font-size: 0;width: 100%;padding-top:1rem;}
#mapa-nueva-normalidad .mapBox {width: 65%;display: inline-block;vertical-align: top;padding-right:1rem}
#mapa-nueva-normalidad .list-areas {width: 35%;display: inline-block;vertical-align: top;position: relative;}
#mapa-nueva-normalidad .list-areas > div {display:block;width:100%;}
#mapa-nueva-normalidad .msnAction {display: inline-block;font-size: 1.6rem;width: 35%;}

/* ficha activa*/
#mapa-nueva-normalidad:not(.vista_tabla) .list-areas > div {position: absolute;clip: rect(0,0,0,0);opacity: 0;left:auto;right:-100%;
  -webkit-transform: scale(0);-moz-transform: scale(0);-webkit-transition: right .3s ease;-moz-transition: right .3s ease;transition: right .3s ease;}
#mapa-nueva-normalidad .list-areas > div.active {position:relative;clip: auto;opacity: 1;overflow: visible;transform: scale(1);right:0;z-index:1}
/**/

#mapa-nueva-normalidad .list-areas > div {box-shadow: 0 0 0.4rem 0.2rem #ccc;background: #FAFAFA;padding: 0;margin-bottom: 4rem;}
#mapa-nueva-normalidad .list-areas header {background: #393939;padding:0.5rem 2.2rem;display:block;width:100%;position:relative;}
#mapa-nueva-normalidad .list-areas header h3 {color:#fff;font-size:2rem;line-height:3rem;font-weight:900;text-transform: uppercase;}
#mapa-nueva-normalidad .list-areas section {position:relative;}

#mapa-nueva-normalidad .list-areas .iconoDesc {display: block; width: 100%;background: #7F8977;padding: 0 2.2rem;}
#mapa-nueva-normalidad .list-areas .iconoDesc img {max-height:4rem;height: 100%;position: absolute;}
#mapa-nueva-normalidad .list-areas .iconoDesc > span {font-size: 1.6rem;line-height: 2.2rem;font-weight: 700;color: #fff;vertical-align: middle;display: block;padding: 1rem 0 1rem 5rem;}
#mapa-nueva-normalidad .msnAction p {font-size: 1.8rem;line-height: 2.8rem;font-weight: 400;padding: 1rem;}
#mapa-nueva-normalidad .msnAction p:last-child {font-weight: 500;}

#mapa-nueva-normalidad .list-areas .temas p {margin-bottom: 0.5rem;padding: 0;}
#mapa-nueva-normalidad .list-areas .temas p,
#mapa-nueva-normalidad .list-areas .temas ul {font-size: 1.6rem;line-height: 2rem;font-weight: 300;font-family: 'Roboto', sans-serif;}
#mapa-nueva-normalidad .list-areas .enlaceDoc a {font-size: 1.5rem;line-height: 2rem;color: #fff;border: none;}

/* iconos */
#mapa-nueva-normalidad .list-areas .ico_temas {background:#E89718;padding: 1.2rem;}
#mapa-nueva-normalidad .list-areas .ico_temas li {display:inline-block;width:16.666667%;height:5rem;cursor:pointer;padding:1%;text-align: center;}
#mapa-nueva-normalidad .list-areas .ico_temas li.active{filter: invert(.8);}
#mapa-nueva-normalidad .list-areas .ico_temas li:not(.active):hover {opacity:.7}
/* #mapa-nueva-normalidad .list-areas .ico_temas li img {height:100%;} */

/* temas */
#mapa-nueva-normalidad .list-areas .temas {background:#FAFAFA;padding: 1.2rem;}
#mapa-nueva-normalidad .list-areas .temas li {font-size:1.6rem;line-height:2rem;font-weight:400;padding:0.5rem 1rem;width:100%;display:inline-block;}
#mapa-nueva-normalidad .list-areas .temas li strong {font-weight:700;}
#mapa-nueva-normalidad .list-areas .temas > li a {border-bottom: .1rem solid #494847;}
#mapa-nueva-normalidad .list-areas .temas > strong:after{content:"";display:inline-block;width:100%;height:.1rem;background:#ccc;margin:1rem 0 0.5rem 0;}

/* tema activo*/
#mapa-nueva-normalidad .list-areas .temas > li {position: absolute;display: inline-block;width: auto;clip: rect(0,0,0,0);opacity: 0;
 -webkit-transform: scale(0);-moz-transform: scale(0);-webkit-transition: opacity .3s ease;-moz-transition: right .3s ease;transition: opacity .3s ease;}
#mapa-nueva-normalidad .list-areas .temas > li.active {position:relative;clip: auto;opacity: 1;overflow: visible;transform: scale(1);right:0;z-index:1;}

/* close */
#mapa-nueva-normalidad:not(.vista_tabla) .list-areas header h3:after {content:"";position:absolute;top:0;right:1rem;left:auto;display:inline-block;width:3rem;height:3rem;cursor:pointer;background:url(/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/mapa-desescalada/i/close_desktop.png);filter:brightness(2)}

/* boletin */
#mapa-nueva-normalidad .list-areas .enlaceDoc {color: #fff;font-size: 1.6rem;line-height: 2.6rem;font-weight: 500;background: #7F8977;padding: 0.5rem 3.2rem 0.5rem 2.2rem;display: block;width: 100%;position: relative;cursor:pointer}
#mapa-nueva-normalidad .list-areas .enlaceDoc a {display:block;width:100%;}
#mapa-nueva-normalidad .list-areas .enlaceDoc:after {content: "";display: inline-block;width: 3rem;height: 3rem;background: url("/css/rtve.2015/i/iconos/icons_60x60_ffffff.png");background-position: 30% 20%;background-size: 1100%;background-repeat: no-repeat;position: absolute;top:50%;margin-top: -1.5rem;right: 0.6rem;left: auto;}
#mapa-nueva-normalidad .list-areas .enlaceDoc:hover:after {opacity: .7;}

/* seccion nuevos brotes */
#mapa-nueva-normalidad .brote {position: relative;margin-top:1.2rem;}
#mapa-nueva-normalidad .brote > p {font-size: 1.4rem;line-height: 1.8rem;font-weight:400;padding: 1rem 2.2rem 1rem 2.2rem;margin:0}
#mapa-nueva-normalidad .brote > a {font-size: 1.4rem;line-height: 1.8rem;font-weight: 500;color: #7F8977;margin: 1rem 2.2rem 2.2rem 2.2rem;position: relative;display: inline-block;border-bottom: .1rem solid #7F8977;}
#mapa-nueva-normalidad .brote > a:hover {font-weight:700}
.infoBox#mapa-nueva-normalidad .list-areas .brote .iconoDesc {background:#AA2020;display:inline-block;width:100%;position:relative;}
.infoBox#mapa-nueva-normalidad .list-areas .brote .iconoDesc img {max-height: 3rem;top:0.5rem}
.infoBox#mapa-nueva-normalidad .list-areas .brote .iconoDesc span {font-size: 1.5rem;text-transform:uppercase;}

/* estilos svg */
#mapa-nueva-normalidad .st0{fill-rule:evenodd;clip-rule:evenodd;fill:#AFAFAF;stroke:#FFFFFF;stroke-width:0.5;stroke-miterlimit:3.864;}
#mapa-nueva-normalidad .st1{fill:#AFAFAF;stroke:#FFFFFF;stroke-width:0.5;stroke-miterlimit:3.864;}
#mapa-nueva-normalidad .st2{fill:none;stroke:#6D6D6D;stroke-width:0.5;stroke-miterlimit:3.864;}
#mapa-nueva-normalidad .st3{fill:none;}
#mapa-nueva-normalidad .st4{fill:#313131;}
#mapa-nueva-normalidad .st5{font-family:'Roboto-Light';}
#mapa-nueva-normalidad .st6{font-size:14px;}

#mapa-nueva-normalidad svg > g.active path {fill:#7F8977}
#mapa-nueva-normalidad svg > g > path.active {cursor: pointer;}
#mapa-nueva-normalidad svg > g:not(.active) > path.active:hover {stroke-width:1.2;}
#mapa-nueva-normalidad svg path.active {fill:#BFDBA7}
#mapa-nueva-normalidad svg g[id='navarra']:not(.active) path.active,
#mapa-nueva-normalidad svg g[id='aragon']:not(.active) path.active, #mapa-nueva-normalidad svg g[id='cataluna']:not(.active) path.active,
#mapa-nueva-normalidad svg g[id='galicia']:not(.active) path.active, #mapa-nueva-normalidad svg g[id='pais_vasco']:not(.active) path.active,
#mapa-nueva-normalidad svg g[id='baleares']:not(.active) path.active, #mapa-nueva-normalidad svg g[id='murcia']:not(.active) path.active {fill:#F0D56A}


/* vista tabla al 100% */
#mapa-nueva-normalidad.vista_tabla .msnAction {display: none;}
#mapa-nueva-normalidad.vista_tabla .list-areas,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas {width: 100%;display:block;font-size:0}
#mapa-nueva-normalidad.vista_tabla .list-areas section,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas section {display: flex;display: -webkit-box;display: -moz-flex; display: -ms-flexbox;display: -webkit-flex;}
/* #mapa-nueva-normalidad.vista_tabla .list-areas section,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas section {background: linear-gradient(90deg, #E89718 50%, transparent 50%);}*/
#mapa-nueva-normalidad.vista_tabla .list-areas section > ul,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas section > ul {width: 50%;position: relative;display: inline-block;vertical-align:top;}
#mapa-nueva-normalidad.vista_tabla .list-areas .ico_temas li,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas .ico_temas li {width:20%;}
#mapa-nueva-normalidad.vista_tabla .list-areas .iconoDesc,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas .iconoDesc{width: 50%;position: absolute;top:0;left: auto;right:0;z-index:1}
#mapa-nueva-normalidad.vista_tabla .list-areas .iconoDesc + .temas,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas .iconoDesc + .temas {padding-top:6rem;}
#mapa-nueva-normalidad.vista_tabla .list-areas .enlaceDoc,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas .enlaceDoc {padding:1rem 3.2rem 1rem 2.2rem}

.article .summary #mapa-nueva-normalidad li:before {content:none}
.article .summary #mapa-nueva-normalidad p + ul, .article .summary #mapa-nueva-normalidad li {border:none;text-indent: 0;}


/* minuto a minuto */
.minuto_a_minuto #mapa-nueva-normalidad .mapBox,
.minuto_a_minuto #mapa-nueva-normalidad .msnAction {width: 100%;}
.minuto_a_minuto #mapa-nueva-normalidad .list-areas header h3 {font-size:1.8rem;line-height: 2.6rem}
.minuto_a_minuto #mapa-nueva-normalidad .list-areas .iconoDesc > span,
.minuto_a_minuto #mapa-nueva-normalidad .list-areas .temas li {font-size:1.5rem;line-height: 2rem;}
/* */

@media only screen and (max-width:900px) {
  #mapa-nueva-normalidad .mapBox {width: 60%;}
  #mapa-nueva-normalidad .list-areas {width: 40%;}
  #mapa-nueva-normalidad .list-areas header h3 {font-size:1.8rem;line-height: 2.6rem}
  #mapa-nueva-normalidad .list-areas .iconoDesc > span {font-size:1.5rem;line-height: 2.2rem;letter-spacing: -.2pt;}
}

@media only screen and (max-width:840px) {
  /* vista tabla al 100% */
  #mapa-nueva-normalidad .mapBox,
  #mapa-nueva-normalidad .msnAction {width: 100%;}
  #mapa-nueva-normalidad .list-areas {width: 100%;display:block;}

  #mapa-nueva-normalidad.vista_tabla .list-areas section,
  .minuto_a_minuto #mapa-nueva-normalidad .list-areas section,
  #mapa-nueva-normalidad.vista_tabla .list-areas section > ul,
  .minuto_a_minuto #mapa-nueva-normalidad .list-areas section > ul,
  #mapa-nueva-normalidad.vista_tabla .list-areas .iconoDesc,
  .minuto_a_minuto #mapa-nueva-normalidad .list-areas .iconoDesc {width: 100%;display:block;position:relative}

  #mapa-nueva-normalidad.vista_tabla .list-areas .iconoDesc + .temas,
  .minuto_a_minuto #mapa-nueva-normalidad .list-areas .iconoDesc + .temas {padding-top:1.2rem;}

}

/* busqueda de noticias */
[class*="p_final.buscado"] div#mapa-nueva-normalidad .list-areas,
[class*="p_final.tematic"] div#mapa-nueva-normalidad .list-areas {display: none;}


@media only screen and (min-width:841px) {
/* ajsutes para notis */
.p_final #mapa-nueva-normalidad .list-areas header h3 {font-size: 1.7rem;}
.p_final #mapa-nueva-normalidad .list-areas .iconoDesc > span {font-size: 1.5rem;line-height: 1.8rem;}
.p_final #mapa-nueva-normalidad .list-areas .iconoDesc img {max-height: 3.5rem;}

.p_final #mapa-nueva-normalidad .list-areas .ico_temas li {height: 4.5rem;}
.p_final #mapa-nueva-normalidad .list-areas .ico_temas li img {width:auto;height:100%;}

.p_final #mapa-nueva-normalidad .list-areas .enlaceDoc {font-size: 1.4rem;line-height: 2.6rem;}
.p_final #mapa-nueva-normalidad .list-areas .enlaceDoc a {font-size: 1.4rem;line-height: 1.6rem;}
.p_final #mapa-nueva-normalidad .list-areas .enlaceDoc a:after {width: 2.6rem;height: 2.6rem;}

.p_final #mapa-nueva-normalidad .msnAction p {font-size: 1.6rem;line-height: 2.6rem;}

.p_final #mapa-nueva-normalidad.vista_tabla .list-areas header h3 {padding-bottom: 0;}
.p_final #mapa-nueva-normalidad.vista_tabla .list-areas .iconoDesc {padding: 0.5rem 2.2rem;}
.p_final #mapa-nueva-normalidad.vista_tabla .list-areas .temas p,
.p_final #mapa-nueva-normalidad.vista_tabla .list-areas .temas ul {padding: 1rem 0 0 5rem;}
.p_final #mapa-nueva-normalidad.vista_tabla .list-areas .ico_temas li {height: 6.5rem;}
}
